

msgid "language_title"
msgstr "Deutsch"

msgid "lislang_id"
msgstr "DE"

msgid "description_attribute_expr"
msgstr "ttext"

msgid "material_attribute"
msgstr "mtxz"

msgid "description_type_phrase"
msgstr "Typ <ID>|<ID>"

msgid "description_nut_dimension_separator"
msgstr "Sechskantmutter"

# Latin-2 has no Ø, but it will be removed in non Latin-1 charsets
msgid "allowed_charsets"
msgstr "LATIN-1,LATIN-2"



msgid "load_table_force_title"
msgstr "Kraft"

msgid "load_table_movement_title"
msgstr "Bewegung"

msgid "load_table_diameter_title"
msgstr "Rohrdurchmesser"

msgid "load_table_insulation_title"
msgstr "Isolierung"

msgid "load_table_temperature_title"
msgstr "Temperatur"

msgid "load_table_preset_load_title"
msgstr "Blockierlast"

msgid "load_table_preset_position_title"
msgstr "Blockierstellung"

msgid "load_table_maximum_travel_title"
msgstr "Max. Bewegung"



msgid "parts_list_box"
msgstr "Blech"

msgid "parts_list_box_short"
msgstr "Bl."

msgid "parts_list_cyl"
msgstr "Rohr"

msgid "parts_list_tube"
msgstr "Rohr"

msgid "parts_list_beam"
msgstr "Träger"

msgid "parts_list_column"
msgstr "Stütze"

msgid "parts_list_ang"
msgstr "L-Profil"

msgid "parts_list_tee"
msgstr "T-Profil"

msgid "parts_list_u_profile"
msgstr "U-Profil"

msgid "parts_list_rod_type_separator"
msgstr "Typ"


msgid "parts_list_header_position"
msgstr "Pos"

msgid "parts_list_header_quantity"
msgstr "Stk"

msgid "parts_list_header_description"
msgstr "Benennung"

msgid "parts_list_header_type"
msgstr "Typ"

msgid "parts_list_header_dimension"
msgstr "Abmessung"

msgid "parts_list_header_material"
msgstr "Werkstoff"

msgid "parts_list_header_weight"
msgstr "Gew.(kg)"



msgid "sheet_header_pipe_support_title"
msgstr "Rohrhalterung"

msgid "sheet_header_date_btext"
msgstr "#cdate"

msgid "sheet_total_weight_label"
msgstr "Total (kg):"

msgid "sheet_total_hanger_weight_label"
msgstr "Gesamtgewicht Hänger (kg):"

msgid "sheet_total_secondary_steel_weight_label"
msgstr "Gesamtgewicht Sekundärstahl (kg):"

msgid "sheet_view_direction_N"
msgstr "Ansicht Nord"

msgid "sheet_view_direction_S"
msgstr "Ansicht Süd"

msgid "sheet_view_direction_E"
msgstr "Ansicht Ost"

msgid "sheet_view_direction_W"
msgstr "Ansicht West"

msgid "sheet_view_direction_D"
msgstr "Draufsicht"

msgid "sheet_view_direction_U"
msgstr "Ansicht von unten"

msgid "sheet_view_any_direction_prefix"
msgstr "Ansicht "
